Subject: linux-next: build warning after merge of the crc tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 11 Jun 2025 14:28:32 +1000

Hi all,

After merging the crc tree, today's linux-next build (htmldocs) produced
this warning:

lib/crc/crc32-main.c:1: warning: no structured comments found

Introduced by commit

  3eee6f3d771d ("lib/crc32: remove unused combination support")

-- 
Cheers,
Stephen Rothwell